oleparamdata Struct Reference

## Data Fields

ITypeInfo * | pTypeInfo
UINT | method_index
UINT | index

## Detailed Description

Definition at line 267 of file win32ole.c.

## Field Documentation

UINT oleparamdata::index

Definition at line 270 of file win32ole.c.

Referenced by foleparam_default(), foleparam_input(), foleparam_ole_type(), foleparam_ole_type_detail(), foleparam_optional(), foleparam_output(), foleparam_retval(), foleparam_s_allocate(), ole_method_params(), ole_param_default(), and oleparam_ole_param_from_index().

UINT oleparamdata::method_index

Definition at line 269 of file win32ole.c.

Referenced by foleparam_default(), foleparam_input(), foleparam_ole_type(), foleparam_ole_type_detail(), foleparam_optional(), foleparam_output(), foleparam_retval(), foleparam_s_allocate(), ole_method_params(), and oleparam_ole_param_from_index().

ITypeInfo* oleparamdata::pTypeInfo

Definition at line 268 of file win32ole.c.

Referenced by EVENTSINK_GetIDsOfNames(), EVENTSINK_Invoke(), find_iid(), foleparam_default(), foleparam_input(), foleparam_ole_type(), foleparam_ole_type_detail(), foleparam_optional(), foleparam_output(), foleparam_retval(), foleparam_s_allocate(), ole_method_params(), oleparam_free(), and oleparam_ole_param_from_index().

The documentation for this struct was generated from the following file:

- ext/win32ole/win32ole.c